<?php
include 'phead.php';
include_once 'CONFIGURE.php';
include 'myfit_class.php';
$myfit_class = new myfit_class();

$data['member_id'] = $member_id;
$data['session_token'] = $session_token;
$data['member_uuid'] = $guid;
$data['loc']  = "38.101.241.200";
$data['sessionid'] = $session_token;

$data['code'] = 'WEIGT';

$out = array();
$ret = $myfit_class->myfit_get_api("trackinghx",$data,$out);

$myfit_class->showOutResult($out);

echo highlight_string(file_get_contents(__FILE__));